
/**************************************************************************************/
/**************************************************************************************/
/* PC Site*/
/**************************************************************************************/
/**************************************************************************************/

.appear{
	opacity : 0.0 ;
}

.contents{
	/** padding : 120px 70px 120px 750px ; **/
	/** min-height : 1600px ; **/
	padding-top : 0px ;
	padding-left : 0px ;
	padding-bottom : 200px ;
	z-index : 14 ;
	background-color : #FFFFFF ;
}

.contents_left{
	position : fixed ;
	top : 0% ;
	left : 0% ;
	width : 560px ;
	height : 100% ;
	background-size: cover ;
	background-position : center center ;
	z-index : 1 ;
}
.contents_left_overlay{
	position : absolute ;
	top : 0% ;
	left : 0% ;
	width : 100% ;
	height : 100% ;
	background-color : rgba(0,0,0,0.6) ;
}
.hoverswipe span{
	position : relative ;
	z-index : 4 ;
}
.hoverswipek span{
	position : relative ;
	z-index : 4 ;
}
.btn_overlay{
	position : absolute ;
	top : 0% ;
	left : 0% ;
	width : 0% ;
	height : 100% ;
	background-color : #FFFFFF ;
	z-index : 1 ;
}

.page_title{
	width : 100% ;
	height : 70px ;
	line-height : 70px ;
	font-size : 32px ;
	color : #FFFFFF ;
	background-color : #323100 ;
}



.contents_shop_name{
	font-size : 15px ;
	text-align : center ;
}
.contents_shop_name.follow{
	margin-top : 100px ;
}

.contents_shop_name_border{
	width : 26px ;
	height : 1px ;
	background-color : #000000 ;
	margin-left : auto ;
	margin-right : auto ;
	margin-top : 10px ;
	margin-bottom : 60px ;
}

.contents_title{
	width : 100% ;
	/*height : 30px ;*/
	line-height : 30px ;
	font-size : 22px ;
	text-align : center ;
	margin-bottom : 64px ;
}
.contents_title.follow{
	margin-top : 100px ;
}
.category_title{
	text-align : center ;
	font-size : 19px ;
	margin-bottom : 26px ;
	padding-top : 8px ;
	padding-bottom : 8px ;
	border-top : 1px solid #63584F;
	border-bottom : 1px solid #63584F;
	background-color : #CECEC5 ;
}
.category_title.follow{
	margin-top : 100px ;
}

.contents_left_inner{
	position : absolute ;
	top : 0% ;
	left : 0% ;
	width : 420px ;
	padding : 248px 20px 120px 20px ;
	z-index : 42 ;
}

.contents_left_title{
	height : 50px ;
	line-height : 50px ;
	font-size : 48px ;
	color : #FFFFFF ;
	font-weight : 600 ;
	padding-bottom : 26px ;
	margin-bottom : 36px ;
	border-bottom : 2px solid #FFFFFF ;
}

.contents_left_catetitle{
	font-size : 18px ;
	font-weight : 600 ;
	color : #FFFFFF ;
	margin-bottom : 16px
}
.contents_left_catetitle.follow{
	margin-top : 32px ;
}
.contents_left_cateitem{
	width :370px ;
	height : auto ;
	border : 1px solid #FFFFFF ;
	font-size : 15px ;
	font-weight : 200 ;
	padding-top : 10px ;
	padding-bottom : 10px ;
	padding-left : 24px ;
	padding-right : 24px ;
	color : #FFFFFF ;
	margin-bottom : 12px ;
}
.contents_left_cateitem .btn_overlay{
	background-color : rgba(255,255,255,0.75);
}
.contents_left_cateitem.active{
	background-color : rgba(255,255,255,0.75);
	color : #000000 ;
}

.inner1200{
	position : relative ;
	width : 1200px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}

.inner1100{
	position : relative ;
	width : 1100px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}
.inner970{
	position : relative ;
	width : 970px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}
.inner900{
	position : relative ;
	width : 900px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}
.inner800{
	position : relative ;
	width : 800px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}
.inner760{
	position : relative ;
	width : 760px ;
	height : auto ;
}
.inner600{
	position : relative ;
	width : 600px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}


.back_overlay{
	position : absolute ;
	top : 0px ;
	left : 0px ;
	width : 100% ;
	height : 100% ;
	background-color : rgba(0,0,0,0.5);
	z-index : 1 ;
}


#header{
	position : fixed ;
	top : 0px ;
	left : 0px ;
	width : 100% ;
	height : 80px ;
	padding-top : 12px ;
	padding-bottom : 12px ;
	margin-left : auto ;
	margin-right : auto ;
	background-color : #111B2F ;
	z-index : 44 ;
	color : #FFFFFF ;
}
#header a,
#header a:link{
	color : #000000 ;
}

#header h1{
	position : absolute ;
	top : 50% ;
	left : 100px ;
	width: 450px;
	height : 20px ;
	line-height : 20px ;
	font-size : 11px ;
	font-weight : 300 ;
	margin-top : -10px ;
}


.header_logo{
	position : absolute ;
	top : 50% ;
	left : 50% ;
	width : 200px ;
	height : auto ;
	margin-left : -73px ;
	margin-top : -25px ;
}


.header_spacer{
	width : 100% ;
	height : 104px ;
}



.header_snsbox{
	position : relative ;
	float : right ;
	width : 700px ;
}

.header_sns_icon{
	position : relative ;
	display : inline-block ;
	width : 28px ;
	height : auto ;
	margin : 4px ;
}

.header_reservebox{
	float : right ;
}

.header_reserve_btn_img{
	float : right ;
	width : auto ;
	height : 38px ;
}

.header_tel{
	float : right ;
	height : 38px ;
	font-size : 12px ;
	line-height : 1.8em ;
	margin-right : 20px ;
	color : #FFFFFF ;
	text-align : right ;
}
.header_tel span{
	font-size : 22px ;
	color : #FFFFFF ;
}
.header_tel a,
.header_tel a:link{
	color : #FFFFFF ;
}




#footerFixed{
	width : 100% ;
	padding-top : 30px ;
	padding-bottom : 32px ;
	color : #FFFFFF ;
	background-color : #000000 ;
	z-index : 44 ;
}

.footer_logo{
	width : 200px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
	margin-bottom : 20px ;
}
.footer_linkbox{
	position : relative ;
	width : 100% ;
	height : 20px ;
	line-height : 20px ;
	font-size : 12px ;
	color : #FFFFFF;
	text-align : center ;
	margin-bottom : 20px ;
}

.footer_linkbox p{
	display : inline ;
	padding : 2px 8px ;
	margin-right : 10px ;
	color : #FFFFFF ;
	font-weight : 600 ;
	font-size : 12px ;
}

.fotter_linkitem{
	display : inline ;
	float : none ;
}
.fotter_linkitem span{
}

.footer_linkbox a{
	margin-left : 6px ;
	margin-right : 6px ;
}
.footer_linkbox a,
.footer_linkbox a:link{
	color : #FFFFFF !important ;
}
.footer_linkbox a:hover{
	color : #00FFFF ;
}

.footer_copy{
	width : 1000px ;
	margin-top : 20px ;
	text-align : right ;
	margin-left : auto ;
	margin-right : auto ;
	font-size : 11px ;
}
.btn_totop{
	position : absolute ;
	top : -40px ;
	right : 100px ;
	width : 120px ;
	height : auto ;
	cursor : pointer ;
}


#gnavi{
	position : fixed  ;
	top : 0% ;
	left : -420px  ;
	width : 360px ;
	padding-left : 30px ;
	padding-right : 30px ;
	height : 100% ;
	background-color : #9F9C56 ;
	z-index : 46 ;
	color : #FFFFFF ;
	overflow: scroll;
}
#gnavi::-webkit-scrollbar {
	display: none;
}

.gnavi_title{
	width : 360px ;
	padding-top : 100px ;
	padding-bottom : 32px ;
	font-size : 32px ;
	border-bottom : 1px solid #FFFFFF;
}


.gnavi_item{
	position : relative ;
	width : 288px ;
	padding : 8px 36px ;
	font-size : 18px ;
	color : #FFFFFF ;
	border-bottom : 1px solid #FFFFFF ;
	cursor : pointer ;
}

.gnavi_item_pulldown{
	width : 280px ;
	height : auto ;
	font-size : 14px ;
	margin-left : 8px ;
	color : #FFFFFF ;
	display : none ;
}

.gnavi_item_pulldown li { list-style:none; }
.gnavi_item_pulldown li:before { content:">"; }

.gnavi_item_pulldown_item{
	color : #FFFFFF ;
}
.gnavi_item_pulldown_item:hover{
}
.gnavi_item_pulldown_item span{
}

.gnavi_listmarker{
	display : inline ;
}

.gnavi_sns_box{
	float : right ;
	height : 34px  ;
	text-align : right  ;
	margin-right : 20px  ;
	margin-bottom : 6px ;
}


#header_menu_btn{
	position : fixed ;
	top : 28px ;
	left : 30px ;
	width : 34px ;
	height : auto ;
	cursor : pointer ;
	z-index : 54 ;
}
#header_menu_sp_btn{
	position : absolute ;
	top : 28px ;
	left : 10px ;
	width : 34px ;
	height : auto ;
	cursor : pointer ;
}

.header_menu_sp{
	display : none ;
}
.header_menu_sp_overlay{
	display : none ;
}


.pnkz{
	position : relative ;
	margin-top : 30px ;
	margin-bottom : 30px ;
	font-size : 12px ;
	text-align : center  ;
	color : #000000 ;
}
.pnkz a,
.pnkz a:link{
}
.pnkz a:hover{
}





.submenu_superbox{
	position : relative ;
	width : 100% ;
	height : 60px ;
	margin-left : auto ;
	margin-right : auto ;
	font-size : 0px ;
	border-top : 1px solid #737373;
	border-bottom : 1px solid #737373 ;
}
.submenu_wrap{
	position : relative ;
	width : 1200px ;
	height : 60px ;
	margin-left : auto ;
	margin-right : auto ;
}
.submenu_stage{
	position : relative ;
	width : 1200px ;
	height : 60px ;
	margin-left : auto ;
	margin-right : auto ;
	overflow : hidden ;
}
.submenu_inner{
	position : absolute ;
	top : 0px ;
	left : 0px ;
	width : 1020px ;
	height : 60px ;
	font-size : 0px ;
}

.submenu{
	display : table-cell ;
	vertical-align: middle ;
	max-width : 300px ;
	height : 60px ;
	line-height : 1.2em ;
	padding : 0px 40px ;
	font-size : 12px ;
	cursor : pointer ;
	margin : 0px ;
	text-align : center ;
	color : #737373;
	border-right : 1px dotted #737373 ;
	overflow : hidden ;
	word-break: keep-all;
	white-space: nowrap;
}
.submenu.first{
	border-left : 1px dotted #737373 ;
}
.submenu.active,
.submenu:hover{
	background-color : #9F9C56 ;
	color : #FFFFFF ;
}
.submenu span{
	display: inline-block;
	width: 100%;
	overflow: hidden;
}
.btn_snavi_left{
	position : absolute ;
	top : 0% ;
	left : -60px  ;
	width : 60px ;
	height : 60px ;
	cursor : pointer ;
	opacity : 0.3;
}
.btn_snavi_right{
	position : absolute ;
	top : 0% ;
	right : -60px  ;
	width : 60px ;
	height : 60px ;
	cursor : pointer ;
}
.btn_snavi_left img,
.btn_snavi_right img{
	position : absolute ;
	top : 50% ;
	left : 50% ;
	margin-top : -15px ;
	margin-left : -15px ;
}




.contents_itemname{
	position : relative  ;
	width : auto ;
	height : 40px ;
	line-height : 40px ;
	text-align : center ;
	font-size : 22px ;
	font-weight : 600 ;
	padding-left : 32px ;
	padding-right : 32px ;
	margin-top : 56px ;
	margin-left : auto ;
	margin-right : auto ;
}
.contents_itemtitle_marker{
	display : inline-block ;
	width : 16px ;
	height : 40px ;
}
.contents_itemname span{
	height : 40px ;
	line-height : 40px ;
	vertical-align: 30% ;
}





.contents_left_btnload{
	width : 150px ;
	height : 40px ;
	border : 1px solid #FFFFFF ;
	margin-top : 40px ;
	margin-left : auto ;
	margin-right : auto ;
	text-align : center ;
	font-size : 22px ;
}
.contents_left_btnload .btn_overlay{
	opacity : 0.75 ;
}
.contents_left_btnload span{
	color : #FFFFFF ;
}





@media screen and (max-width: 1200px) {



}


/**************************************************************************************/
/**************************************************************************************/
/* TB Site*/
/**************************************************************************************/
/**************************************************************************************/
@media screen and (max-width: 960px) {

.contents{
	padding : 60px 0px 160px 0px ;
	margin-left : auto ;
	margin-right : auto ;
}
.contents.contact,
.contents.faq{
	margin-left : auto ;
}

.inner1200{
	width : 580px ;
}

.inner1100{
	width : 580px  ;
}
.inner970{
	width : 580px ;
}
.inner900{
	width : 580px ;
}
.inner800{
	width : 600px ;
}
.inner760{
	width : 580px ;
	margin-left : auto ;
	margin-right : auto ;
}
.inner600{
	width : 600px ;
}


.base_weed01{
}
.base_weed02{
}
.base_weed03{
}


#header{
	position : fixed ;
	width : 100% ;
	height : 94px ;
	padding-top : 0px ;
	margin : 0px ;
	z-index : 144 ;
}
#header h1 {
	width : 100% ;
}
#header_menu_btn{
	position : fixed ;
	top : 20px ;
	left : 30px ;
	width : 60px ;
	height : auto ;
	cursor : pointer ;
	z-index : 2001 ;
}

.header_snsbox{
}
.header_snsbox p{
}
.header_sns_icon{
}

.header_reservebox{
}

.header_reservebox p{
}
.header_reservebox a{
}

.header_reserve_btn{
}


.header_logo{
	position : absolute ;
	top : 50% ;
	left : 50% ;
	margin-top : -24px ;
	margin-left : -100px ;

}


.header_spacer{
	width : 100% ;
	height : 106px ;
}

/**
#footerFixed{
	width : 100% ;
	height : auto ;
	padding-top : 36px ;
	padding-bottom : 0px ;
	margin-top : 0px ;
	background-color : #000000 ;
	color : #FFFFFF ;
}

.footer_linkbox{
	float : left ;
	width : 270px ;
	height : auto ;
	line-height : 36px ;
	margin-left : 30px ;
}

.footer_linkbox p{
	display : block ;
	float : none ;
	width : auto ;
	height : auto ;
	padding : 8px 20px 8px 0px ;
	text-align : left ;
	line-height : auto ;
	color : #FFFFFF ;
	background-color : #000000 ;
	margin-bottom : 10px ;
	font-size : 24px ;
	font-weight : 300 ;
}

.footer_linkbox span{
	display : none ;
}

.fotter_linkitem{
	display : block ;
	float : none ;
	color : #FFFFFF ;
	text-align : left ;
	font-weight : 600 ;
	font-size : 22px ;
	margin-bottom : 10px ;
}

.footer_linkbox a,
.footer_linkbox a:link{
	margin-left : 0px ;
	margin-right : 0px ;
	color : #FFFFFF !important ;
}
.footer_linkbox span{
	margin-left : 24px ;
	margin-right : 24px ;
}
**/
#footerFixed{
	width : 100% ;
	height : auto ;
	padding-top : 36px ;
	padding-bottom : 86px ;
	margin-top : 0px ;
}

.footer_linkbox{
	width : 580px ;
	height : auto ;
	line-height : 36px ;
	font-size : 22px ;
	text-align : left ;
	margin-left : auto ;
	margin-right : auto ;
	word-break : keep-all ;
	margin-bottom : 20px ;
}

.footer_linkbox p{
	display : block ;
	float : none ;
	width : auto ;
	height : 30px ;
	padding : 0px ;
	font-size : 22px ;
	text-align : left ;
	line-height : 30px ;
	margin-top : 20px ;
	margin-bottom : 10px ;
}

.fotter_linkitem{
	display : block ;
	float : left ;
}

.footer_linkbox a{
	margin-left : 0px ;
	margin-right : 0px ;
}
.footer_linkbox span{
	margin-left : 24px ;
	margin-right : 24px ;
}


.footer_sns_superbox{
	padding-top : 40px ;
	padding-bottom : 10px ;
	text-align : center ;
}

.footer_sns_icon{
	display : inline-block ;
	width : 60px ;
	margin-left : 12px ;
	margin-right : 12px ;
}


.footer_copy{
	width : 100% ;
	float : none ;
	margin-top : 20px ;
	font-size : 20px ;
	height : 80px ;
	line-height : 80px ;
	text-align : center ;
}

.btn_totop{
	position : relative ;
	top : auto ;
	left : auto ;
	margin-top : 40px ;
	margin-bottom : 10px ;
	margin-left : auto ;
	margin-right : auto ;
	width : 80px ;
	height : auto ;
	cursor : pointer ;
}

.footer_fixed_reservebox{
	position : fixed ;
	bottom : 0px ;
	left : 0px ;
	width : 100% ;
	height : 40px ;
	padding-top : 28px ;
	padding-bottom : 28px ;
	background-color : #BF08A6 ;
	z-index : 44 ;
}
.footer_fixed_reservebox_inner{
	width : 606px ;
	margin-left : auto ;
	margin-right : auto ;
}
.footer_fixed_reservebox_left{
	border-right : 2px solid #FFFFFF;
	float : left ;
}
.footer_fixed_reservebox_right{
	float : left ;
}

.gnavi_title{
	padding-top : 160px ;
}


#gnavi{
	position : fixed ;
	z-index : 2000 ;
	color : #FFFFFF ;
}
.gnavi_item{
	font-size : 30px ;
	padding : 16px 36px ;
}

.gnavi_item_pulldown{
	font-size : 28px ;
}
.gnavi_item_pulldown li{
	margin-bottom : 10px ;
}

.gnavi_item_inner{
}

.gnavi_item_pipe{
}



#header_menu_sp_btn{
	position : absolute ;
	top : 0px ;
	left : 0px ;
	width : 94px ;
	height : 94px ;
	background-color : rgba(0,0,0,0.85) ;
	cursor : pointer ;
	display : block ;
}
.header_menu_sp_btn_image{
	width : 64px ;
	height : auto ;
	margin-top : 15px ;
	margin-left : 15px ;
}


.header_menu_sp{
	position : fixed ;
	top : 0px ;
	left : -340px ;
	width : 340px ;
	height : 100% ;
	z-index : 164 ;
	display : block ;
	background-color : rgba(0,0,0,0.85);
	text-align : center ;
}

.header_menu_sp div{
	position : relative ;
	width : 100% ;
	font-size : 26px ;
	text-align : center ;
	padding-top : 20px ;
	padding-bottom : 20px ;
	color : #FFFFFF;
}
.header_menu_sp div.first{
	padding-top : 130px ;
}

.menu_sp_haschild .jp{
	display : none ;
}
.header_menu_sp_pulldown{
	width : auto !important ;
	padding : 20px ;
	background-color : #555555 ;
	color : #FFFFFF ;
	display : none ;
}
.header_menu_sp_pulldown div{
	padding-top : 20px ;
	padding-bottom : 20px ;
}

.gnavi_sns_box{
	width : 200px ;
	height : auto ;
	text-align : center ;
	padding-top : 100px !important ;
	margin-left : auto ;
	margin-right : auto ;
	font-size : 0px ;
}
.header_sns_icon{
	position : relative ;
	display : inline-block ;
	width : 60px ;
	height : auto ;
	margin-left  : 8px ;
	margin-right  : 8px ;
}







.pnkz{
}

.page_title{
	width : 100% ;
	font-size : 32px ;
	color : #FFFFFF ;
	background-color : #323100 ;
}


.contents_title{
	font-size : 32px ;
	width : 100% ;
}
.contents_title_icon{
	display : inline-block;
	margin-right : 12px ;
	vertical-align: -8px ;
}
.contents_title_border{
	width : 34px ;
	height : 2px ;
	background-color : #000000;
	margin-left : auto ;
	margin-right : auto ;
	margin-bottom : 66px ;
	margin-top : 20px ;
}
.contents_title_border_circle{
	position : absolute ;
	top : 50% ;
	left : 50% ;
	margin-top : -3px ;
	margin-left : -3px ;
	width : 6px ;
	height : 6px ;
	background-color : #000000;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.contents_shop_name{
	font-size : 26px ;
	text-align : center ;
}
.contents_shop_name.follow{
	margin-top : 100px ;
}

.contents_shop_name_border{
	width : 26px ;
	height : 2px ;
	background-color : #000000 ;
	margin-left : auto ;
	margin-right : auto ;
	margin-top : 10px ;
	margin-bottom : 60px ;
}



.category_title{
	font-size : 26px ;
	margin-bottom : 50px ;
	margin-top : 50px ;
}
.category_title.follow{
	margin-top : 70px ;
}

.contents_right_title{
	height : 50px ;
	line-height : 50px ;
	font-size : 48px ;
	font-weight : 600 ;
	text-align : center ;
	padding-bottom : 26px ;
	margin-bottom : 36px ;
}




.special_subnavi_superbox{
}

.special_subnavi{
}
.special_subnavi_inner{

}
.special_subnavi.active,
.special_subnavi:hover{
}







.submenu_superbox_sp{
	position : relative ;
	width : 100% ;
	/*height : 66px ;*/
	line-height : 66px ;
	padding-left : 30px ;
	padding-right : 50px ;
	color : #000000 ;
	font-size : 26px ;
	margin-top : 40px ;
	background-color : #FFFFFF ;
	border : 2px solid #000000 ;
	z-index : 34 ;
	box-sizing: border-box;
	background: #fff url(../images/common/btn_shutter_off.png) no-repeat right 10px center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.submenu_superbox_sp.follow{
	margin-top : 16px ;
	margin-bottom : 70px ;
	z-index : 32 ;
}

.submenu_spbtn{
	position : absolute ;
	z-index : 4 ;
	width : 50px ;
	height : 50px ;
	top : 50% ;
	right : 20px ;
	margin-top : -25px ;
	cursor : pointer ;
}

.submenu_sp{
	/*position : absolute ;*/
	/*top : 70px ;*/
	/*left : -2px ;*/
	top : 0px ;
	left : -32px ;
	width : 600px ;
	height : auto ;
	display : none ;
	z-index : 54 ;
}

.submenu_sp_item{
	position : relative ;
	width : 516px ;
	height : auto ;
	padding-top : 10px ;
	padding-bottom : 10px ;
	padding-left : 30px ;
	padding-right : 30px ;
	color : #000000 ;
	margin-top : -2px ;
	background-color : #FFFFFF;
	border : 2px solid #000000 ;
	/*word-break: keep-all;*/
}




.contents_itemname{
	font-size : 26px ;
	margin-top : 72px ;
}


.contents_sp_tab_superbox{
	width : 640px ;
	margin-left : -30px ;
	margin-bottom : 20px ;
}

.contents_sp_tab_left{
	float : left ;
	width : 276px ;
	height : 80px ;
	line-height : 80px ;
	text-align : center ;
	border-top : 2px solid #000000 ;
	border-left : 2px solid #000000 ;
	border-right : 2px solid #000000 ;
	border-bottom : 2px solid #FFFFFF ;
	font-size : 30px ;
}
.contents_sp_tab_right{
	float : left ;
	width : 276px ;
	height : 80px ;
	line-height : 80px ;
	text-align : center ;
	border-top : 2px solid #000000 ;
	border-left : 2px solid #000000 ;
	border-right : 2px solid #000000 ;
	border-bottom : 2px solid #000000 ;
	font-size : 30px ;
}
.contents_sp_tab_left_spacer01{
	float : left ;
	width : 30px ;
	height : 82px ;
	border-bottom : 2px solid #000000 ;
}
.contents_sp_tab_left_spacer02{
	float : left ;
	width : 20px ;
	height : 82px ;
	border-bottom : 2px solid #000000 ;
}

.tabarea_right{
	display : none ;
}



.contents_left_btnload{
	width : 576px ;
	height : 80px ;
	line-height : 80px ;
	border : 2px solid #000000 ;
	margin-top : 40px ;
	margin-left : auto ;
	margin-right : auto ;
	text-align : center ;
	font-size : 30px ;
	font-weight : 600 ;
}
.contents_left_btnload span{
	color : #000000 ;
}







}